/*
LATIS CUSTOM CSS VERSION v.1
*/
#CUSTOMhomebox1 {
	background-image: url('http://www.latisimports.com/assets/images/CUSTOMhomebox1.jpg');
	height: 263px;
	width: 921px;
	position: relative;
	z-index: 1;
	background-color: #FFFFFF;
	padding-top: 7px;
	padding-left: 7px;
}
#CUSTOMhomebox2 {
	width: 900px;
	padding-right: 14px;
	padding-left: 14px;
	background-color: #FFFFFF;
	z-index: 2;
	position:relative;
}
#CUSTOMhomebox3fl {
	position: absolute;
	z-index: 10;
	height: 311px;
	width: 183px;
	top: -70px;
	right: 20px;
}
#CUSTOMwhiteBG { background-color: #FFFFFF; }

#CUSTOMbrandsBox {
	float: left;
	width: 136px;
	background-image: url('http://www.latisimports.com/assets/images/brands/brands_BG.png');
	height: 228px;
	padding-top: 130px;
	background-repeat: no-repeat;
	position: relative;
	z-index: 1;
	padding-right: 30px;
	padding-left: 20px;
	margin-right: 60px;
	margin-left: 45px;
}

#CUSTOMbrandsMbox {
	width: 900px;
	padding-right: 14px;
	padding-left: 14px;
	background-color: #FFFFFF;
	margin-top: 20px;
}
#CUSTOMbrandsMbox .CUSTOMbrandlogo1 {
	position: absolute;
	z-index: 2;
	top: -32px;
	right: 12%;
}
#CUSTOMbrandsMbox .CUSTOMbrandimage1 { position: absolute; left: 100px; top: 220px; }

#CUSTOMbrandsMbox .CUSTOMbrandlogo2 {
	position: absolute;
	z-index: 2;
	top: 4px;
	right: 12%;
}
#CUSTOMbrandsMbox .CUSTOMbrandimage2 { position: absolute; left: 100px; top: 220px; }

#CUSTOMbrandsMbox .CUSTOMbrandlogo3 {
	position: absolute;
	z-index: 2;
	top: -35px;
	background-position: center;
	right: 17%;
}
#CUSTOMbrandsMbox .CUSTOMbrandimage3 {
	position: absolute;
	top: 245px;
	right: -40px;
}
#CUSTOMageVerification {
	background-color: #EEEEEE;
	height: 50px;
	width: 400px;
	border: 1px solid silver;
	margin-right: auto;
	margin-left: auto;
	margin-top: 100px;
	padding-top: 25px;
	padding-right: 100px;
	padding-left: 200px;
	padding-bottom: 25px;
}

.latest-excerpt{
	font:11px/12px Verdana, Arial, Helvetica, sans-serif;
	list-style-type:none;
	margin:0;
	padding:0;
}

.fl_Link {
	background-position: center;
	position: absolute;
	z-index: 2;
	bottom: 20px;
}
textarea, input, select {
	border: 1px solid silver;
	margin-top: 2px;
	margin-bottom: 2px;
	color: #666666;
	padding: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left: 5px;
}
.entry-content h2 {
	/* line-height: 1em; */
}
.entry-content h1 {
	line-height: 1em;
	color: #444;
	font-size: 20px;
	margin-top: 10px;
	/* margin-bottom: 12px; 
	height: 25px; */
	overflow: visible;
	padding-top: 15px;
	padding-bottom: 5px;
}

#content .entry-content {
	float: left;
	font-size: 12px;
	color: #444;
}
.entry-content h2 {
	color: #f57b20;
	font-size: 18px;
	margin-top: 0px;
	margin-bottom: 12px;
	padding-top: 0px;
}

.entry-content h3 {
	color: #f57b20;
	font-size: 14px;
}

.border {
	padding: 2px;
	border: 1px solid silver;
}
.mLogo {
	display: none;
}

.sf { 
	padding: 2px;
	margin-left: 15px;
}
.left-col li {
	list-style-type: none;
}
.left-col li h3 {
	margin-top: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
hr {
	margin-top: 20px;
	margin-bottom: 20px;
}
.entry-num {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #CCCCCC;
	padding-right: 5px;
	float: left;
	font-weight: bold;
}
.entry-list {
	font-size: 11px;
	width: 155px;
	height: 30px;
	float:right;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	padding-left: 5px;
	margin-bottom: 2px;
}
select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #FAFAFA;
	border: 1px solid #CCCCCC;
	color: #666666;
	padding: 3px;
}
select#FieldData4 {
	width: 200px;
}
.note01 {
	color: #F57B20;
	background-color: #FAFAFA;
	padding: 5px;
	border: 1px dotted #CCCCCC;
	margin-bottom: 10px;
}
.sitemap {
	padding: 5px;
	float: left;
	width: 250px;
	margin-right: 10px;
	margin-left: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}
.sitemap ul {}
.sitemap ul li{
	text-indent: 15px;
}
.sitemap li ul {}
.sitemap ul li ul ul{
	text-indent: 15px;
}
.narrowcol {
	margin: 2px;
	padding: 3px;
	float: left;
	width: 140px;
}
.narrowcol h3{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	height: 35px;
	background-position: bottom;
}
#invisible {
	display: none;
}
/*CUSTOM ENDS ======================================================*/

#applesearch{float:right;margin:0;padding:0;}
#content{
	display:inline;
	float:left;
	width:600px;
	margin-top: 0;
	margin-right: 15px;
	margin-bottom: 24px;
	margin-left: 0;
}
#content li.list-time{font-size:9px;font-variant:small-caps;text-transform:uppercase;}
#content ul li{list-style-type:none;margin:0;padding:0;}
#content ul li.list-title{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;font-weight:700;line-height:12px;padding:0 0 2px;}
#footer{
	clear:both;
	float:left;
	font-size:10px;
	width:864px;
	background-image: url('http://www.latisimports.com/assets/images/footer.jpg');
	height: 149px;
	padding-right: 14px;
	padding-left: 50px;
	background-repeat: no-repeat;
	padding-top: 30px;
	color: #FFFFFF;
	background-color: #FFFFFF;
}
#footer a { color: #FFFFFF; }
#footer a:hover{ color: #FF9900; }
#footer a:visited{ color: #FFFFFF; }

#header{
	height:167px;
	width:928px;
	background-image: url('http://www.latisimports.com/assets/images/header.jpg');
	background-repeat: no-repeat;
	position: relative;
	z-index: 1;
}
#header img { margin:10px 0 0; }
#header a { color: #FFFFFF; }
#header a:hover{ color: #FF9900; }
#header a:visited{ color: #FFFFFF; }

#top-nav {
	position:absolute;
	top:0px;
	right:30px;/* right:350px; */
	width:400;
	height:100px;
	z-index: 2;
}
#top-nav ul, #top-nav ul li { padding:0; margin:0; }
#top-nav ul li img { margin:0; }
#top-nav ul li {
	list-style-type:none;
	display: block;
	float:left;
}

#trade-partners-tip, #newsletter-signup-tip { 
	position:absolute;
	top: 35px;
	right: 0px; /* left:0px */
	color:#d8ae8f;
	width:315px;
	height:100px;
	font-size:10px;
}


#nav-above{ padding:24px 0; }
#nav-above .nav-next{clear:both;float:right;}
#nav-above h3 { clear:both; font-size:16px; padding-top:25px; }
#nav-below h3 { clear:both; font-size:16px; padding-top:12px; }
#nav-below,.comment-link,#respond{clear:both; }
.current_page_item {
	background-color: #f57b20;
	border: 1px solid #FFCC66;
	padding-right: 5px;
	padding-left: 5px;
}

h2.entry-title .current_page_item a {
	color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
}

#pagesFooter li{
	float:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:700;
	list-style-type:none;
	padding-left:2px;
	text-transform:uppercase;
	display: block;
	padding-right: 2px;
}
#pages li{
	float:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:700;
	list-style-type:none;
	padding-left:2px;
	text-transform:uppercase;
	display: block;
	padding-right: 2px;
}
#pages li a:link,#pages li a:visited, #pagesFooter li a:link,#pagesFooter li a:visited{
	color: #FFFFFF;
	font-weight: normal;
	padding: 5px;
}
#pages li a:hover, #pagesFooter li a:hover{
	padding: 5px;
	color: #FFFFFF;
}
/*#pages,#nav-above .nav-previous{*/
#pages {
	height: 30px;
	width: 650px;
	z-index: 3;
	left: 250px;
	top: 120px;
	position: absolute;
}
*{margin:0;padding:0;}
* html .single .entry-content blockquote,*html .single .entry-content code{overflow:scroll;width:600px;}
.alignleft{float:left;margin:0 15px 10px 0;}
.alignright{float:right;margin:0 0 10px 15px;}
.archive #content,.page #content,.four04 #content,.search #content, #index #content{
	display:inline;
	float:left;
	margin-right:15px;
	width:600px;
}
.archive .entry-content,.search .entry-content{border:none;clear:both;float: left;font:12px/21px Verdana, Arial, Helvetica, sans-serif;margin:0 15px 0 0;padding:0;width:600px;}
.archive .entry-meta,.search .entry-meta{border:none;margin:0;padding:0 0 14px;}
.archive h3.entry-title,.archives h2,.search h3.entry-title, #index h3.entry-title{
	font-size:18px;
	line-height:1em;
	width: 600px;
	margin-top: 22px;
	padding-top: 15px;
	padding-bottom: 5px;
}
.archive-meta{font-style:italic;}
.author-desc{font-size:12px;font-style:italic;}
.author-links{font-size:11px;font-style:normal;}
.center{text-align:center;}
.clear{
	clear:both;
	margin-top:5px;
	padding-top:5px;
}
.comment-meta,#trackbacks-list .comment-author{font:16px/24px Verdana, Arial, Helvetica, sans-serif;padding-bottom:12px;width:417px;}
.entry-content{
	display:inline;
	margin-right:15px;
	padding-top:12px;
	text-align:left;
	width:600px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.entry-meta{border-top:1px solid silver;display:inline;float:left;margin-top:24px;padding:12px 0;width:465px;}
.entry-title{
	color:silver;
	display:inline;
	float:left;
	font-size:12px;
	width:200px;
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 0;
}
.four04 #content .entry-content ul{padding-top:24px;}
.four04 #content .entry-content ul li{padding-bottom:24px;}
.four04 #content .entry-content ul li a{font-size:22px;padding-bottom: .2em;}
.futurosity{padding:12px 0;}
.home{font-size:12px;}
#content ul li.latest-excerpt{font:11px/12px Verdana, Arial, Helvetica, sans-serif; list-style-type:none;margin:0;padding:0;width:190px;}
.home .entry-content,.home #nav-above,.home #categories{display:none;}
.home #index .entry-content{display: block;}
.home .sited{border-top:1px solid silver;display:inline;float:left;margin:20px 0;padding:0;width:625px;}
.home ul.sited {float:left; border: 0;margin:0; padding: 0;display: inline;width:305px;}
.home ul.sited li, .home ul.sited li p {display: inline;}
.home ul.sited li p a{font-family: Verdana, Arial, Helvetica, sans-serif;}
.home .sited img {width: 299px; float: left; margin: 0 15px 10px 0;}
.latest-excerpt{padding-bottom:12px;}
.latest-excerpt p{line-height:12px;font-family: Verdana, Arial, Helvetica, sans-serif;}
.left-col{
	display:inline;
	float:left;
	margin-right:42px;
	text-align:left;
	width:180px;
	margin-left: 20px;
}

.nav-next{clear:both;float:left;padding-bottom:12px;}
.nav-previous{float:left;}
.navigation{font-family:Verdana, Arial, Helvetica, sans-serif;}
.one-col{border-top:1px solid silver;display:inline;float:left;margin-right:20px;width:140px;}
.page #content li{font-size:14px;line-height:21px;}
.page #content ul{padding-bottom:25px;}
.page #content.links {width: 928px;border: 0;}
.page #content.links ul li.linkcat {float:left;display:inline;width:145px;margin-right: 15px; border-top:1px solid silver;}
.page #content.links li.linkcat ul li {
	font: 11px/14px Verdana, Arial, Helvetica, sans-serif;
	padding-top:12px;
	line-height: 14px;
	float: left;
	padding-right: 5px;
	padding-left: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: silver;
	display: block;
}
.page #content.links li.linkcat ul li a{
	font-weight: 700;
	display: block;
	float: left;
	padding-right: 5px;
	padding-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 14px;
}
.page #content.links li.linkcat h2 {
	font-weight:400;
	margin-bottom:-12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #009900;
}
.page .entry-content {
	display:inline;
	float:left;
	padding-top:12px;
	text-align:left;
	width:600px;
    min-height:500px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	margin-top: 0;
	margin-right: 15px;
	margin-bottom: 24px;
	margin-left: 0;
}
.page .left-col,.archive .left-col, #index .left-col{
	color:gray;
	text-align:left;
	margin-bottom: 50px;
}
.sidebar{border-top:1px solid silver;float:left;font:11px/15px Verdana, Arial, Helvetica, sans-serif;width:145px;}
.sidebar h3{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:16px;margin-top:12px;padding-top:0;}
.sidebar li{list-style-type:none;}
.single #content ul.post-categories li{font:16px Verdana, Arial, Helvetica, sans-serif;margin-bottom:-12px;padding-top:38px;text-align:left;}
.single .author{font-size:18px;padding:12px 0 36px;}
.single .entry-content {
	/* border-bottom:1px solid silver; */
	display:inline;
	float:left;
	font:12px/14px Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	line-height: 18px;
	width:600px;
	margin-top: 0;
	margin-right: 15px;
	margin-bottom: 24px;
	margin-left: 0;
}
.single .entry-content h3 {color: #444; /* margin-bottom: -.5em; */ font: 14px/21px Verdana, Arial, Helvetica, sans-serif; background-color:#F2F2F2; padding: 3px 3px 3px 12px; margin-top: 10px; border-top:1px solid silver;border-bottom:1px solid silver;}
.single .entry-content ol li,.single .entry-content ul li{list-style-position:inside;margin-left:1em;}
.single .entry-title,.author .entry-title{color:gray;line-height:1em;padding:20px 15px 20px 0;width: 100%;}
.single .excerpt{color:silver;font-size:20px;line-height: 24px;}
.single .post,.archive .post,.page .post{display:inline;float:left; margin-right:15px;width:600px;}
.single blockquote{background:#f3f3f3 url('images/quotes.gif') no-repeat top right;background-position:95% -12px;margin:0 0 24px;padding:12px 24px;}
.skip-link{margin-left:-99999px;}
.three-col{border-top:1px solid silver;float:left;width:465px;}
.two-col{border-top:1px solid silver;display:inline;float:left;margin-right:15px;width:305px;}
.timeline{border-top:1px solid silver;clear:both;padding:12px 0;width:945px;}
a:link,a:visited{
	color:#f57b20;
	text-decoration:none;
}
a:hover{
	color: #333333;
}
acronym,abbr{border-bottom:1px dotted;cursor:help;}
blockquote{font:14px/21px Verdana, Arial, Helvetica, sans-serif;padding:12px;}
body{
	color:#444;
	font:12px/18px Verdana, Arial, Helvetica, sans-serif;
	margin:auto;
	width:928px;
	background-color: #fff;
}
code,pre{overflow:auto;padding:4px;}
h1#blog-title a{
	display:inline;
	font-size:36px;
	margin:0;
}
h1,h2,h3,h4,h5,h6{
	font-weight:400;
	padding-top: 0px;
	padding-right: 0px;
	/* margin-bottom: 12px; */
	padding-left: 0px;
}
h2{
	font-size:14px;
}
h2.latest{
	font-weight:400;
}
h2.page-title, h2.entry-title{
	padding-top: 43px;
	font-size:14px;
	line-height:1em;
	padding-right: 0px;
	padding-bottom: 40px;
	padding-left: 0;
}
h2.entry-title ul {
	padding-top: 17px;
	margin: 0px;
}
h2.entry-title  li {
	list-style-type: none;
	font-size: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
}
h2.entry-title  li ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	list-style-type: circle;
}
h2.entry-title li ul li{
	list-style-type: none;
	font-size: 12px;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}

h2.translate{margin-bottom:-17px;}
/*img{
	padding:2px;
}*/
img.post-image{border:1px solid silver;margin:0 0 5px;padding:2px;width:134px;}
label{cursor:pointer;}
li#categories ul li{border-bottom:1px solid silver;display:inline;float:right;font-size:18px;margin-right:15px;width:145px;}
li.comment,#trackbacks-list ol li{background-color:#fbfbfb;font:12px/18px Helvetica, Arial, sans-serif;list-style-type:none;margin:12px 0;padding:24px;width:417px;}
li.comment.alt,#trackbacks-list ol li.alt{background-color:#f3f3f3;border:none;}
li.comment.bypostauthor{background:#eff6ff;}
p{padding:0 0 14px;}
small{font-size:0.85em;}
strong{font-weight:700;}
sub{bottom:-0.2em;position:relative;vertical-align:baseline;}
sup{bottom:0.3em;position:relative;vertical-align:baseline;}
ul#archives-page li h3{margin-top:0;padding-top:0;}
ul.etc li{display:inline;list-style-type:none;padding-right:10px;}
ul.latest{
	float:left;
	padding-right:5px;
	width:185px;
	margin-right: 10px;
	margin-left: 10px;
	padding-left: 5px;
	padding-bottom: 0px;
	list-style-type: none;
}

/* Facebook Events */
#facebook-event-item {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color: #666;
	margin-bottom: 10px;
	padding-bottom: 10px;
	/*border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;*/
}
#facebook-event-item .name {
	font-size: 12px;
	font-weight:bold;
}
#facebook-event-item .info {
	font-size: 10px;
	margin-bottom: 10px;	
}
#facebook-event-item .desc {

}
.events-footer { 
    border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
    padding:5px 0 0 0;
    margin:20px 0 20px 0;
    text-align:right;
}


/* Gallery styles 
--------------------------------------------- */

#gallery {
	/* CSS3 Box Shadow */
	/*-moz-box-shadow:0 0 3px #AAAAAA;
	-webkit-box-shadow:0 0 3px #AAAAAA;
	box-shadow:0 0 3px #AAAAAA;*/
	
	/* CSS3 Rounded Corners */
	
	/*-moz-border-radius-bottomleft:4px;
	-webkit-border-bottom-left-radius:4px;
	border-bottom-left-radius:4px;
	
	-moz-border-radius-bottomright:4px;
	-webkit-border-bottom-right-radius:4px;
	border-bottom-right-radius:4px;*/
	
	/*border:1px solid white;*/
	
	/*background:url(img/panel.jpg) repeat-x bottom center #ffffff;*/
	
	/* The width of the gallery */
	width:900px;
	overflow:hidden;
	margin:0 0 0 14px;
    height:400px;
}

#slides{
	/* This is the slide area */
	height:350px;
	
	/* jQuery changes the width later on to the sum of the widths of all the slides. */
	width:900px;
	overflow:hidden;
	
}
.shadow {
	-moz-box-shadow: 0px 5px 12px #0e222d;
	-webkit-box-shadow: 0px 5px 12px #0e222d;
	box-shadow: 0px 5px 12px #0e222d;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=0, Color='#0e222d')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=0, Color='#0e222d');
}

#gallery .slide{
	float:left;
	position:relative;
}
#slideBox {
	height:100px;
	width:900px;
	background-color: #000;
	opacity:.5;
    filter: alpha(opacity = 50); /* IE */
	border: solid 1px #a97146;
	position:absolute;
	top:173px;
	z-index: 100;
}
#slideBoxIcon2,
#slideBoxIcon3, #slideBoxIcon4,
#slideBoxIcon5, #slideBoxIcon6, #slideBoxIcon11 { height:268px; width:126px; position:absolute; top:80px; left:40px; z-index:101; }

#slideBoxIcon2 { background:url('http://www.latisimports.com/assets/images/slides/slide2_icon_5.15.15.png') no-repeat; }
#slideBoxIcon3 { background:url('http://www.latisimports.com/assets/images/slides/slide3_icon.png') no-repeat; } 
#slideBoxIcon4 { background:url('http://www.latisimports.com/assets/images/slides/slide4_icon.png') no-repeat; }
#slideBoxIcon5 { background:url('http://www.latisimports.com/assets/images/slides/slide5_icon.png') no-repeat; } 
#slideBoxIcon6 { background:url('http://www.latisimports.com/assets/images/slides/slide6_icon.png') no-repeat; }
#slideBoxIcon11 { background:url('http://www.latisimports.com/assets/images/slides/slide11_icon.png') no-repeat; }

#slideBoxText0 { height:100px; width:700px; position:absolute; top:180px; left:30px; z-index: 101; }
#slideBoxText1 { height:100px; width:700px; position:absolute; top:180px; left:190px; z-index: 101; }

#slideBoxText0 a, #slideBoxText1 a { 
	color:#FFF;
}

#slideBoxText0 h1, #slideBoxText1 h1 { margin:0; padding:15px 0 10px 0; }

#menu {
	/* This is the container for the thumbnails */
	height:45px;
	width:210px ; /* 350px; */
	margin:0 auto 0 auto;
}

#gallery ul {
	margin:0px;
	padding:0px;
}

#gallery li {
	/* Every thumbnail is a li element */
	width:25px;
	display:inline-block;
	list-style:none;
	height:30px;
	overflow:hidden;
}

#gallery li.inact:hover {
	/* The inactive state, highlighted on mouse over */
	background:url('http://www.latisimports.com/assets/images/slides/notactive_bg.png') no-repeat right;
}

#gallery li.act, #gallery li.act:hover {
	/* The active state of the thumb */
	background:url('http://www.latisimports.com/assets/images/slides/active_bg.png') no-repeat;
}

#gallery li.act a {
	cursor:default;
	
}


#gallery li a {
	display:block;
	height:25px;
	padding-top:10px;
	background-image: url('http://www.latisimports.com/assets/images/slides/notactive_bg.png');
	background-repeat: no-repeat;
	background-position: right 0px;
}

#gallery a img {
	border:none;
}

/* Home Featured styles 
--------------------------------------------- */

#featuredBox1 ul, #featuredBox1 li { padding:0; margin:0; list-style-type: none; }
#featuredBox1 { position:relative; z-index:1; background-color:#FFF; }
#home-news-title { 
	position:absolute; 
	top:-20px; 
	left:20px;px; 
	padding:5px 12px 30px 12px; 
	background-color:#a26b41;
	font-size:12px;
	z-index:1;
	
	/* CSS3 Rounded Corners */
	
	-moz-border-radius-topright:10px;
	-webkit-border-top-right-radius:10px;
	border-top-right-radius:10px;
	
	-moz-border-radius-topleft:10px;
	-webkit-border-top-left-radius:10px;
	border-top-left-radius:10px;
}

#featuredBox1, #featuredBox3 { 
	/* CSS3 Box Shadow */
	-moz-box-shadow:0 0 3px #AAAAAA;
	-webkit-box-shadow:0 0 3px #AAAAAA;
	box-shadow:0 0 3px #AAAAAA;
	
	/* CSS3 Rounded Corners */
	
	-moz-border-radius-bottomleft:10px;
	-webkit-border-bottom-left-radius:10px;
	border-bottom-left-radius:10px;
	
	-moz-border-radius-bottomright:10px;
	-webkit-border-bottom-right-radius:10px;
	border-bottom-right-radius:10px;
	
	-moz-border-radius-topright:10px;
	-webkit-border-top-right-radius:10px;
	border-top-right-radius:10px;
	
	-moz-border-radius-topleft:10px;
	-webkit-border-top-left-radius:10px;
	border-top-left-radius:10px;
	
	padding:10px;
	width:196px;
	height:190px;
	
	color:#f57b20;
	font-size:10px;
	
	float:left;
	margin:7px 0 0 6px;
	/*border:1px solid white;*/
}
#featuredBox2 { 
	float:left;
	width:447px;
	height:225px;
	margin:0 0 0 6px;
}


/* Online Store Styles 
--------------------------------------------- */


.viewcart { 
    text-align:right; 
    margin:40px 0 20px 0; 
    border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.addtocart { 
    text-align:right; 
}

#product-item { position:relative; padding:20px 0 60px 0; margin:40px 0 0 0; }
#product-image { 
    width:206px; 
    height:198px; 
    border:solid 1px #CCCCCC; 
    padding:10px; 
    position:absolute; 
    top:45px;
    background-color:#FFF; 
    
    /* CSS3 Rounded Corners */
	
	-moz-border-radius-bottomleft:4px;
	-webkit-border-bottom-left-radius:4px;
	border-bottom-left-radius:4px;
	
	-moz-border-radius-bottomright:4px;
	-webkit-border-bottom-right-radius:4px;
	border-bottom-right-radius:4px;
	
	-moz-border-radius-topright:4px;
	-webkit-border-top-right-radius:4px;
	border-top-right-radius:4px;
	
	-moz-border-radius-topleft:4px;
	-webkit-border-top-left-radius:4px;
	border-top-left-radius:4px;

    /* CSS3 Box Shadow */
	
    -moz-box-shadow:0 0 5px #AAAAAA;
	-webkit-box-shadow:0 0 5px #AAAAAA;
	box-shadow:0 0 5px #AAAAAA;
}
#product-price {  
    position:absolute; 
    top:50px; 
    left:-10px; 
    background-color:#fa8c37;
    padding:10px;
    color:#FFF;
    font-size:18px;
    font-weight:bold;
    background-image: url('http://www.latisimports.com/assets/images/store/price-bg.jpg');
    z-index:2;
    
    /* CSS3 Rounded Corners */
	
	-moz-border-radius-bottomright:4px;
	-webkit-border-bottom-right-radius:4px;
	border-bottom-right-radius:4px;
	
	-moz-border-radius-topright:4px;
	-webkit-border-top-right-radius:4px;
	border-top-right-radius:4px;

    /* CSS3 Box Shadow */
	
    -moz-box-shadow:0 0 5px #666666;
	-webkit-box-shadow:0 0 5px #666666;
	box-shadow:0 0 5px #666666;
}
#price-curve {
    background-image: url('http://www.latisimports.com/assets/images/store/price-curve.png');
    width:10px;
    height:16px;
    position:absolute; 
    top:87px; 
    left:-10px;
    z-index:1;
}
#product-price span.cent { 
    font-size:12px;
    vertical-align:top;
}
#product-item .addtocart { }
#product-item .description { 
    background-color:#f3f0ed;
    padding:15px 20px 20px 250px; 
    
    /* CSS3 Rounded Corners */
	
	-moz-border-radius-bottomleft:10px;
	-webkit-border-bottom-left-radius:10px;
	border-bottom-left-radius:10px;
	
	-moz-border-radius-bottomright:10px;
	-webkit-border-bottom-right-radius:10px;
	border-bottom-right-radius:10px;
	
	-moz-border-radius-topright:10px;
	-webkit-border-top-right-radius:10px;
	border-top-right-radius:10px;
	
	-moz-border-radius-topleft:10px;
	-webkit-border-top-left-radius:10px;
	border-top-left-radius:10px;

}
#product-item .description span.product-name { 
    color:#f57b20; 
    font-size:24px;
    font-weight:bold;
    line-height:1.3em;
}
#product-item .social-links { }


.social-links {
    margin: 0 0 0 250px;
}



















